package Moober::L10N::ja;

use strict;
use base 'Moober::L10N';
use vars qw( %Lexicon );

our %Lexicon = (
    '_PLUGIN_DESCRIPTION' => '電子メールからブログ記事をポストします。',
    'Post entry from e-mail' => 'メール投稿タスク',
    'Post from' => '送信元アドレス',
    'Account' => '送信先アカウント',
    'Password' => 'パスワード',
    'Mail Server' => 'メールサーバ',
    'Mail Protocol' => 'プロトコル',
    'Thumbnail Width' => 'サムネイル幅',
    'Thumbnail\'s Alternative Text' => 'サムネイル代替テキスト',
    'Blog ID' => 'ブログID',
    'Author ID' => '投稿者ID',
    'Entry Status' => '公開状態',
    'Rebuild' => '再構築',
    'Rebuild Entry &amp; Index' => 'エントリーとインデックスを再構築する',
    'Temporary Directory' => 'テンポラリファイルの保存場所',
    'Save Attachment File' => '添付ファイルの保存先',
    'Database Charset' => 'データベースの文字コード',
    'Position of images' => '画像の配置',
    'Layout image before text' => 'テキストの前に画像を配置する',
    'Error saving entry: [_1]' => 'エントリーの保存中にエラーが発生しました: [_1]',
    'Rebuild error: [_1]' => '再構築中にエラーが発生しました: [_1]',
    'Error saving asset: [_1]' => 'アイテムの保存中にエラーが発生しました: [_1]',
);

1;
